A {
	COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
HR { border: none; /* ??????? ??????? ??? ???????? Firefox */
	color: #FF6600; /* ???? ????? ??? ???????? Internet Explorer */
    background-color: #FF6600; /* ???? ????? ??? ???????? Firefox ? Opera 9966*/
    height: 2px; /* ??????? ????? */
	}
A:hover {
	COLOR: #dc143c
}

A:visited {
	TEXT-DECORATION: none
}
A.TopLeft {
	FONT-WEIGHT:BOLD ; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: microsoft sans serif; TEXT-DECORATION: none; 
}
A.TopLeft:hover {
	COLOR: rgb(244,122,0) 
}

A.TR {
	FONT-SIZE: 17px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.TR:hover {
	COLOR: #000000
}
A.N {
	FONT-WEIGHT: bold;  FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.N:hover {
	COLOR: #dc143c
}
A.TopR {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.TopR:hover {
	COLOR: #dc143c
}
BODY {
	BACKGROUND-ATTACHMENT: fixed; MARGIN: 0px; BACKGROUND-REPEAT: no-repeat
}

TABLE.Menu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top;         PADDING-TOP: 0px; TEXT-ALIGN: center;
        BORDER-RIGHT: #316bad 2px solid; BORDER-TOP: #316bad 2px solid; BORDER-LEFT:         #316bad 2px solid; BORDER-BOTTOM: #316bad 2px solid; LINE-HEIGHT: 0.8;
}
